---
#This is popup help messages for the Agents Panel -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
advanced:
  title: Nâng cao
  content: >
    Tối ưu các thông số tìm kiếm của bạn. Một khi bạn chọn tìm kiếm nâng cao với các điều kiện tìm kiếm, bạn có thể <span class="doc-desc-title">Xuất </span> dữ liệu tại cuối trang.
export:
  title: Xuất ra
  content: >
    Xuất dữ liệu của bạn ra file CSV. File CSV có thể được mở ra với bất kỳ phần mềm bảng tính (VD: Microsoft Excel, Apple Pages, OpenOffice, ...).
